<?php
	get_header();// Include header.php
?>

	<div id='content' class='clear'>
		<div class='width clear'>
		<?php if (have_posts()) :  ?>
		<?php while (have_posts()) : the_post(); ?>

			<div id="post-<?php the_ID(); ?>" <?php post_class('entry'); ?>>

				<?php
					selaluceria_entry_style();
				?>

				<h2 class='entry-title'><a href="<?php the_permalink() ?>#post-<?php the_ID(); ?>" rel="bookmark" title="<?php printf( esc_attr__( 'Permalink to %s', 'selaluceria' ), the_title_attribute( 'echo=0' ) ); ?>"><?php the_title(); ?></a></h2>

				<div class='entry-content'>
					<?php
					if (has_post_thumbnail()) { ?>

					<p class='the-post-thumbnail'><a href='<?php the_permalink() ?>' rel='bookmark' title='<?php the_title(); ?>'><?php
								the_post_thumbnail(); ?></a></p>
							<?php } ?>

					<?php
					the_excerpt(); ?>

				</div><!-- End .entry-content -->
				<?php
					selaluceria_entry_meta();
				?>
			</div><!-- End <div id="post-<?php the_ID(); ?>" <?php post_class('entry'); ?>> -->

		<?php endwhile; ?>

			<div class='navigation clear'>
				<div class="alignleft"><?php next_posts_link( __( 'Older posts', 'selaluceria' ) ); ?></div>
				<div class="alignright"><?php previous_posts_link( __( 'Newer posts', 'selaluceria' ) ); ?></div>
			</div><!-- End .navigation .clear -->

		<?php else: ?>

			<div class='not-found'>
				<h2 class='center'><?php _e('Not Found', 'selaluceria') ?></h2>
				<p class='center'><?php _e('Sorry, no entries on this page. Search other here;', 'selaluceria') ?></p>
				<?php get_search_form(); ?>
			</div><!-- End .not-found -->

		<?php endif; ?>

		</div><!-- End .width .clear -->
	</div><!-- End #content .clear -->
	<?php
		get_footer(); //Include footer.php
	?>